{
	"format_version": "1.8.0",
	"render_controllers": {
    "controller.render.goal": {
				"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.point0",
						"Texture.point1",
						"Texture.point2",
						"Texture.point3"
					]
				}
			},
			"geometry": "Geometry.default",
			"materials": [ { "*": "Material.default" } ],
			"textures": ["Array.skins[query.variant]"]
		}
	}
}